{
    "fonts": {
        "SimSun": {
            "replace": "Microsoft YaHei UI"
        },
        "Open Sans": {
            "replace": "Microsoft YaHei UI"
        },
        "Open Sans Semibold": {
            "replace": "Microsoft YaHei UI"
        },
        "Arial": {
            "replace": "Microsoft YaHei UI"
        }
    },
    "debug": false
}